/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/*MEDIASCREEN STÖRRE DATOR*/
@media only screen and (min-width: 1201px) {
	
}

/*MEDIASCREEN LAPTOP*/
@media only screen and (min-width: 993px) and (max-width: 1200px) {
	
}

/*MEDIASCREEN PLATTA*/
@media only screen and (min-width: 769px) and (max-width: 992px) {
	
}

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {

}


/*=======================================================================================================================================================================
                                                                          Fonter - inläsning 
======================================================================================================================================================================= */

.kategori-bilder-fonster {
	display:none;
}

/*=======================================================================================================================================================================
                                                                          Fonter - Anpassning 
======================================================================================================================================================================= */



h1 {
	font-family: "ltc-goudy-oldstyle-pro", serif;
	margin-top:0px;
	font-weight:300;
	line-height:110%;
}

h2 {
	font-family: "ltc-goudy-oldstyle-pro", serif;
	margin-top:0px;
	font-weight:300;
	line-height:110%;
}

h3 {
	
	font-family: "ltc-goudy-oldstyle-pro", serif;
	font-weight:600;
	line-height:120%;
	color:#3d3d3d;
}

h4 {
	font-family: "regina", sans-serif;
	line-height:120%;
	margin-bottom:0px;
}

h5 {
	font-family: "ltc-goudy-oldstyle-pro", serif;
	font-weight:900 !important;
	line-height:120%;
	font-weight:300;
}

.kat-rubrik h5 {	
	opacity:50%;
	text-decoration: overline;
	text-transform:uppercase;

}

h6 {
	font-family:"Merriweather",sans-serif;
	line-height:120%;
}

p, li, ul, span {
	font-family: 'Amiri', serif;
	line-height:170%;
	text-transform: ;
}

.produkt-tillbehor {
			font-family: "ltc-goudy-oldstyle-pro", serif !important;

}

.fl-main-content a span {
	
	line-height:120%;
	text-transform: XXXXXX;
	
}

button {
	
	line-height:120%;
	text-transform: XXXXXX;
}

.menu-item a { 
	
	line-height:120%;
	text-transform: XXXXXX;
}



/* Anpassning fonter storlekar */

/*MEDIASCREEN STÖRRE DATOR*/
@media only screen and (min-width: 1201px) {
	
	h1 {
		font-size:65px;
	}
	
	h2 {
		font-size:65px;
	}
	
	h3, .kat-besk h1 {
		font-size:35px;
	}
	
	h4 {
		font-size:35px;
	}
	
	
	h5 {
		font-size:25px;
	}
	
	
	.kat-rubrik h5 {	
		font-size:18px !important;
	}
	
	h6 {
		font-size:20px;
	}
	
	p, li, ul, span, .produkt-tillbehor p, .produkt-tillbehor bdi	{
		font-size:18px !important;
	}
	
	.price {
		margin-bottom:1px;
	}
	
	
	a {
		font-size:15px;
	}
	
}



/*MEDIASCREEN LAPTOP*/
@media only screen and (min-width: 993px) and (max-width: 1200px) {
	
	h1 {
		font-size:40px;
	}
	
	h2 {
		font-size:40px;
		
	}
	
	h3 {
		font-size:32px;
	}
	
	h4 {
		font-size:27px;
	}
	
	
	h5 {
		font-size:24px;
	}
	
	.kat-rubrik h5 {	
		font-size:18px;
	}
	
	h6 {
		font-size:21px;
	}
	
	p, li, ul, span	{
		font-size:17px;
	}
	
	a	{
		font-size:17px;
	}
	
}

/*MEDIASCREEN PLATTA*/
@media only screen and (min-width: 769px) and (max-width: 992px) {
	
	h1 {
		font-size:38px;
	}
	
	h2 {
		font-size:38px;
		
	}
	
	h3 {
		font-size:32px;
	}
	
	h4 {
		font-size:27px;
	}
	
	
	h5 {
		font-size:24px;
	}
	
	.kat-rubrik h5 {	
		font-size:18px;
	}
	
	h6 {
		font-size:21px;
	}
	
	p, li, ul, span	{
		font-size:17px;
	}
	
	a	{
		font-size:17px;
	}
}

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {

	h1 {
		font-size:33px;
	}
	
	h2 {
		font-size:33px;
	}
	
	h3 {
		font-size:30px;
	}
	
	h4 {
		font-size:25px;
	}
	
	
	h5 {
		font-size:23px;
	}
	
	.kat-rubrik h5 {	
		font-size:18px;
	}
	
	h6 {
		font-size:19px;
	}
	
	p, li, ul, span	{
		font-size:16px;
	}
	
	a	{
		font-size:16px;
	}
	
	
}


/*=======================================================================================================================================================================
                                                                          Header
======================================================================================================================================================================= */


.fl-search-results-content {
    background: white !important;
}

.fl-search-post-item {
	margin:10px;
}

.kolumn-logo .fl-col-content {
    margin-right: 0px;
    display: block;
}

.huvudmeny .menu-item-text {
	color:white;
}


.fl-theme-builder-header-shrink .header-row  .fl-row-content-wrap  {
	background:#f1e3c5;
}


/*=======================================================================================================================================================================
                                                                           Generella ändringar  
======================================================================================================================================================================= */

/* Sticky Footer */




.opa-75 {
	opacity:75%;
}

.opa-50 {
	opacity:50%;
}

.opa-25 {
	opacity:25%;
}


.tre-kolumn-padding-text, .femti-femti-kolumner  {
	padding-top:3%;
	padding-bottom:3%;
	padding-left:3%;
	padding-right:3%;
}


/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {
	.tre-kolumn-padding-text, .femti-femti-kolumner  {
	padding-top:7%;
	padding-bottom:7%;
	padding-left:7%;
	padding-right:7%;
}
}

a:hover, a:visited {
	text-decoration:none;
}


.rund-bild img {
	border-radius:50%;
}




/*=======================================================================================================================================================================
                                                                          Knappar
======================================================================================================================================================================= */


/******** KNAPP MOT MÖRK ********/
.knapp-mot-mork a.fl-button {
	background:none;
	border:solid white 1px;
}

.knapp-mot-mork a.fl-button:hover {
	background:white;
	border:solid white 1px;
}

/*knapptexten*/
.knapp-mot-mork a.fl-button span {
  	color:white;
}

.knapp-mot-mork a.fl-button:hover span {
  	color:#8C2F26 !important;
}


/******** KNAPP RÖD ********/
.knapp-rod a.fl-button {
	background:none;
	border:solid #9B3A15 1px;
}

.knapp-rod a.fl-button:hover {
	background:#9B3A15;
}

/*knapptexten*/
.knapp-rod a.fl-button span {
  	color:#9B3A15;
}

.knapp-rod a.fl-button:hover span {
  	color:white !important;
}




/******** KNAPP MOT LJUS ********/

.knapp-mot-ljus a.fl-button, .knapp-mot-ljus button, .knapp-mot-ljus input {
	background:none;
	border:solid black 1px;
}

.knapp-mot-ljus a.fl-button:hover, .knapp-mot-ljus button:hover, .knapp-mot-ljus input:hover {
	background:black !important;
	border:solid black 1px !important;

}


/*knapptexten*/
.knapp-mot-ljus a.fl-button span, .knapp-mot-ljus button, .knapp-mot-ljus button a, .knapp-mot-ljus input {
  	color:black;
}

.knapp-mot-ljus a.fl-button:hover span, .knapp-mot-ljus button:hover, .knapp-mot-ljus button:hover a, .knapp-mot-ljus input:hover {
  	color:#F28F00 !important;
	text-decoration:none;
}


/*=======================================================================================================================================================================
                                                                          Startsida
======================================================================================================================================================================= */







/*=======================================================================================================================================================================
                                                                          Blogg
======================================================================================================================================================================= */

.tretti-div, .sjutti-div {
    float:left;
}

.sjutti-div {
    width: 70%;
    padding:15px;
}

.tretti-div {
    width: 30%;
}


/*MEDIASCREEN PLATTA*/
@media only screen and (min-width: 769px) and (max-width: 992px) {
	

.sjutti-div {
    width: 50%;
    padding:15px;
}

.tretti-div {
    width: 50%;
}
}

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {
	.tretti-div, .sjutti-div {
    float:none;
}

.sjutti-div {
    width: 100%;
    padding:15px;
}

.tretti-div {
    width: 100%;
}
}


/*=======================================================================================================================================================================
                                                                Butik
======================================================================================================================================================================= */

/* --  Gömma Menyer -- */





/*Gömmer kategorin Tillval*/
.cat-item-67 {
	display:none !important;
}

/*SLUT gömma menyer*/

.current-cat > a {
	text-decoration: underline;
}

.menu-item a, .product-categories li a {
	line-height: 180% 
}

a:focus-within {
	text-decoration:underline;
}

 .fl-widget ul.sub-menu li:before {
	display:none !important;
}

.cat-item-24 {
	display:none !important;
}

.product-categories li a, 
.menu-produktbilder-meny-container li a,
.menu-filmer-meny-container li a,
.menu-referenser-meny-container li a {
	font-size:18px ;
	text-transform:uppercase;


}

.product-categories li li a, 
.menu-produktbilder-meny-container li li a,
.cat-item-67 a,
.cat-item-62 a {
	margin-left:15px;
	font-size:16px !important;

}

.product-categories li li li a, 
.menu-produktbilder-meny-container li li li a,
.cat-item-67 .children a,
.cat-item-62 .children a,
.cat-item-2143 .children a,
.cat-item-2138 .children a {
	margin-left:30px;
	font-size:14px !important;
	text-transform:capitalize !important;
}



.product-categories li li li li a, .menu-produktbilder-meny-container li li li li a{
	margin-left:45px;
	font-size:12px !important;
	display:none;


}

li {
	margin:0px !important; 
	padding:0px !important;
	margin-bottom:30px;
}



.fl-post-grid-post {
	border:none;
	background:none;
}

.butiksoversikt-huvuddiv {
	width:100%;
	display:block;
	margin:0px;
	padding:0px;
	padding-top:10px;
	text-align:center;
	border-bottom: 1px solid black;
	
}

.all-prod-info-arkiv {
	margin-bottom:80px;
}

.butiksarkiv-bild img {
	max-width:70% !important;
}

.kat-arkiv-textruta h5 {
	padding:10px;
}


.butiksoversikt-rubrik { 
text-align:center;
}

.butiksoversikt-extrainfo p {
	text-align:center;
	font-size:90% !important;

}

.butiksoversikt-huvuddiv p {
	font-size:100% !important;
}

.butiksoversikt-artnr, 
.butiksoversikt-pris {
	display:inline-block;
	margin:0px;
	padding:0px;
	
}

.butiksoversikt-artnr {
	width:15% !important; 
}
 
.butiksoversikt-pris {
	width:25% !important; 
}

.butiksoversikt-besk {
	width:40% !important; 
	display:inline-block;
	margin:0px;
	padding:0px;
}

/*Kategori-knapparna*/

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {
	.kategorier-butikslayout h5 {
		font-size:12px;
	}

}

/*BrödSpåret*/

#breadcrumbs  a{
	color:#F1E3C5 ;
}

#breadcrumbs  a:hover{
	color:#8A2E27;
}
 
 

/*Extra SEO-fält Höger / Vänster */

.kat-rep-huvud-div {
	align-items: center;
}

.kat-rep-text-div {
	width: 80%;
	display: inline-block;
	vertical-align: middle ;
	padding: 1%;
}

.kat-rep-bild-div {
	width: 20%;
	display: inline-block;
	vertical-align:middle ;
	text-align:center;
}

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {
	
	.kat-rep-text-div {
	width: 100%;
}

.kat-rep-bild-div {
	width: 100%;
}
	
	
.kat-rep-bild-div img {
	max-height:250px;
	width:auto;
}
	
}


/*=======================================================================================================================================================================
                                                                Produkt-VY
======================================================================================================================================================================= */



.produkt-relaterade-bilder {
	text-align:center;
}
.produkt-relaterade-bilder img {
	max-height:90px;
}

.pp-content-post {
	background:none !important;
}

/*Priser*/


.produktpris-huvuddiv {
	width:100%;
	display:block;
	margin:0px;
	padding:0px;
	border-bottom: 1px solid black !important;
	padding-top:10px;
}


.produktpris-pris, 
.produktpris-artnr {
	width:19.5%; 
	display:inline-block;
	margin:0px;
	padding-left:5px;
	padding-right:5px;
}


.mfp-content,
.mfp-gallery .mfp-image-holder .mfp-figure {
	background:white;
}

img.mfp-img {
	padding:150px;
}

.produktpris-pris{
	width:15%; 
}

.produktpris-artnr {
	width:10%; 
}


.produktpris-besk {
	width:74%; 
	display:inline-block;
	margin:0px;
	padding-left:5px;
	padding-right:5px;
}



/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {
	
.produktpris-huvuddiv {
	display: flex;
    align-items: top;
}
	
.produktpris-pris {
	width:22%; 
}
	
	.produktpris-artnr {
	width:14%; 
}

.produktpris-besk {
	width:62%; 
}
	
}
	
.fl-builder-module-template {
    margin: 0 auto;
    max-width: 1100px;
	padding:0px;
}

.fl-node-s7uy5m13bgnk .pp-accordion-item .pp-accordion-content {
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 0;
}
		
		

/*Tillbehör*/
.produkt-tillbehor {
    width: 100% !important;
	border-bottom: solid 1px black;

}

.tillbehor .pp-content-post:hover, 
.produktpris-huvuddiv:hover {
	background: #892e26 !important;
	color: #F3E7CE;
}

.pp-content-post:hover .produkt-tillbehor {
	border-bottom: solid 1px #F3E7CE;
	padding-bottom:0px; 
}

 .pp-content-post:hover span{
	color: #F3E7CE;
}

.produkt-tillbehor-div-1,
.produkt-tillbehor-div-3 {
    display: inline-block;
	margin:0px;
	padding-top:7px;
	padding-left:10px;
	padding-right:10px;
    
}

.produkt-tillbehor-div-2 {
	display:none;
}

.produkt-tillbehor-div-1{
	width:70%;
}

.produkt-tillbehor-div-3 {
	width:29%;
	text-align:right;
}

.price {
	margin-bottom:0px !important;
}

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {
	
	.produkt-tillbehor-div-1{
	width:60% !important;
}

.produkt-tillbehor-div-3 {
	width:38% !important;
}
	
.produkt-tillbehor {   
	display: flex;
    align-items: center;
}
}


/*FÖNSTER*/
.fonster-individuella img {
	width:auto !important;
	margin-left:auto;
	margin-right:auto;
}

.fonster-individuella .dorr img {
	height: 225px;
}

.fonster-individuella .luft img {
	height: 150px;
}

/*MEDIASCREEN LAPTOP*/
@media only screen and (min-width: 993px) and (max-width: 1200px) {
	
.fonster-individuella .dorr img {
	height: 225px;
}

.fonster-individuella .luft img {
	height: 150px;
}
}

/*MEDIASCREEN PLATTA*/
@media only screen and (min-width: 769px) and (max-width: 992px) {
	
		
.fonster-individuella .dorr img {
	height: 165px;
}

.fonster-individuella .luft img {
	height: 110px;
}
}
}

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {

}


/*=======================================================================================================================================================================
                                                                Prislistor
======================================================================================================================================================================= */

.tabell-prislista {
	width:100%;
}

.tabell-prislista tr {
	border-bottom: 1px solid black !important;

}

.tabell-prislista td {
	padding-top:5px;
	padding-bottom:5px;
}


.tabell-rubrik {
	font-size:110%;
	font-weight:900;
}

.dorrpris-pris {
	width:20%;

}

.dorrpris-col {
	width:60%;

}

.tabell-prislista tr:hover {
	background:#ede9e3;
}

/*=======================================================================================================================================================================
                                                                SÖK AJAX
======================================================================================================================================================================= */

.fl-search-post-title {
	padding-top: 15px;
}

.fl-search-post-item,  .fl-search-open {
	padding:0px !important;
}

.fl-search-post-image {
		padding:5px !important;
}

.fl-search-post-image {
	background:white;align-content
}

.fl-search-results-content {
	background:#DDD6C8;
}

.fl-search-post-title a {
	color:#6B7247;
}


/*=======================================================================================================================================================================
                                                                FAQ
======================================================================================================================================================================= */

.faq-text-div {
	width: 69%; 
	display: inline-block; 
	vertical-align: top;
	padding:3%;
}

.faq-bild-div {
	width: 30%; 
	display: inline-block; 
	vertical-align: top;
}




/*=======================================================================================================================================================================
                                                                vanliga frågor och svar
======================================================================================================================================================================= */


/*Anders Varannan-cell-kod här*/
.tabell-fragor-svar .tabell-fragor-rad {
    display: flex;
    flex-direction: row;
}

.tabell-fragor-svar .tabell-fragor-rad:nth-child(odd) {
	flex-direction: row-reverse;
}

.tabell-fragor-svar {
	width: 100%;
	table-layout: fixed;
}

td {
	  vertical-align: top;
}





/*TEXT/BILD-rader*/
.tabell-fragor-svar tr {
border-bottom: solid rgba(0,0,0,0) 60px;
}

.tabell-fragor-svar-textcell {
	width: 70% !important;
	padding-left:2%;
	padding-right:2%;
	padding-top:15px;
}

.tabell-fragor-svar-bildcell {
	
	padding-top:15px;
	width: 30% !important;
		text-align:center;

}

.tabell-fragor-svar-bildcell-bildtext  {
	font-size:70% !important;	
	line-height:70%;
}

.tabell-fragor-svar-bildcell img {
	display:block;
	margin-left:auto !important;
	margin-right:auto !important;
	margin:0px;
}

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {
	.tabell-fragor-svar-textcell {
  grid-column: 1 / 4;
		


}
	
.tabell-fragor-svar-bildcell {

  grid-column: 3 / 4;

}


}

/*BARA BILD-rader*/

.tabell-fragor-svar-bara-bilder {
	width: 100%;
	table-layout: fixed;
}

.tabell-fragor-svar-bara-bildcell {
	width:33% !important;
	padding:5px;
	text-align:center;
}




.tabell-fragor-svar-bara-bildcell img {
	display:block;
	margin-left:auto !important;
	margin-right:auto !important;
	margin:0px;
}

/*=======================================================================================================================================================================
                                                                Referenser - arkiv
======================================================================================================================================================================= */


.referenser-arkiv img {
    height: 220px;
    width: 100% !important;
	object-fit:cover;
    margin-left: auto;
    margin-right: auto;
        display: block;

}

.referenser-arkiv  {
    text-align: center;
}

.referenser-bara-text-arkiv {
    text-align: center;
	color:#f1e3c5;
}


.ref-beskrivning {
    font-size: 13px;
}

/*=======================================================================================================================================================================
                                                                Referenser - Singel
======================================================================================================================================================================= */
.refenser-singel-relaterade-bilder .pp-content-post:nth-child(1) {
	display:none;
}

/*=======================================================================================================================================================================
                                                                xxxxxxXXXXXXXXXxxxxxxxx
======================================================================================================================================================================= */

/* Product taxonomy style */
.kat-rep-huvud-div {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.kat-rep-huvud-div:nth-child(odd) {
	flex-direction: row-reverse;
}


/*=======================================================================================================================================================================
                                                                Produktbilder
======================================================================================================================================================================= */


.bildbeskrivning p {
	font-size:70% !important; 
	padding-top:10px;
}

.produkt-bilder-relaterade-produkter-grid   .fl-module-1content {
	display:none ;
}

.pp-content-grid-empty {
	display:block !important;
}

/* Benke har donat */


#menu-produktbilder-meny-1 a[aria-current="page"] {
    text-decoration: underline;
}

/* Single products - class hides empty accessory accordions (is applied by js in frontend)
 * due to lack of good support for CSS selector 'has' */
.single-prouduct-hide-empty-accessory-accordion {
	display: none !important;
}









.f-s-huvud-div {
	display:flex;
	

}


.f-s-text-div {
	display:inline-block;
	width:70% ;
	padding:5px;


}

.f-s-bild-div {
	display:inline-block;
	width:25% ;
	padding:5px;

	

}

.f-s-huvud-div {
	margin-bottom:50px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.f-s-huvud-div:nth-child(odd) {
	flex-direction: row-reverse;
}




/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {
	
	
	.f-s-huvud-div {
	display:block;
	

}
	
	.f-s-text-div {
	width:100%;


}

.f-s-bild-div {
	width:100%;

}

}
